.main {
	width:984px;
	xoverflow: auto;
	margin:0 auto;
	position:relative;
	border-bottom: 52px solid #d6d6d6;
}

#global-zone
{

	background-color:#fff;
	width:100%;
	height:72px;
	border-bottom: 18px solid #d6d6d6;
}

#site-logo
{
	position:absolute;
	top:30px;
	width:150px;
	left:0px;
    text-align: left;
}

#global-fill-zone
{
}

#key-visual-zone							/* contains: Keyvisual */
{

}

#site-id-zone								/* contains: Site Identifier */
{
	position:absolute;
	top:30px;
	left:151px;
	height:24px;
}

#site-id-zone h3								/* contains: Site Identifier */
{
	position:relative;
	bottom:-4px;
	color: #7F7F7F;
	font-size:22px;
	font-weight:bold;
	margin: 2px 0 0 0;

}

#local-zone									/* contains: assistant */
{

}

#local-padding								/* padding within local-zone */
{

}

#generic-zone								/* contains: sitemap, contact us */
{
	position:absolute;
	top:30px;
	left:363px;
	height:27px;
	width:620px;
}

#generic-padding							/* padding within generic */
{
	position:absolute;
	bottom:0;
	right:0;
}

#prim-nav-zone								/* contains: primary navigation */
{
	float:left;
	width:204px;
	background: url(img/grey_extension.gif) no-repeat top right;
}

#prim-nav-padding							/* padding within prim-nav-zone */
{
	margin:5px 35px 16px 23px;
}

#sec-nav-zone								/* contains: secondary navigation */
{

}

#sec-nav-padding							/* padding within secondary navigation */
{
}

#context-zone								/* contains: dialogue, country selector, context */
{
	float:right;
	width:192px;
}

#context-padding							/* padding within context */
{

}


#content-zone								/* contains: context visual, breadcrumb, content, footer */
{
	width:575px;
	margin-left:204px;
    min-height: 734px;

}
* html #content-zone  	/* IE6 only */
{
	position:relative;
left:-3px;
}

#panelCenter
{
	margin-bottom:12px;

}



#startcontent-zone
{

}

#content-footer
{
	width:984px;
	margin: 0 auto;
	position:relative;
	top:-64px;
	background: url(img/grey_extension.gif) no-repeat 192px top ;
	padding-top:76px;
	text-align:center;
}

#content-Addfooter
{
	width:984px;
	position:relative;
	top:-62px;
	margin: 0 auto;
	text-align:center;
	background-color:#fff;
}

#footer-padding
{

}

#footer {

}
